/* General */
body, td, th {
	color: #646464;
	font-family: Arial, Verdana, sans-serif, Helvetica, "Helvetica Neue";
	font-size: 14px;
	line-height: 150%;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
}
.display_970 { display: none; }
.display_block { display:block; }
.display_desktop { }
.display_desktop_inline { display: inline-block; }
.display_mobile { display: none; }
.display_mobile_inline { display: none; }
a:link, a:visited {
	color: #49763e;
    text-decoration: underline;
}
.image_resize {
	height: auto;
	width: 100%;
}
img { vertical-align:text-bottom }
.main {
	max-width: 1280px;
	margin: 0px auto 0px;
	min-width: 250px;
}



/* Buttons & Links */
a.btn_box_brand:link, a.btn_box_brand:visited {
	border: 1px solid #ffe49b;
	color: #646464;
	display:inline-block;
	font-size: 12px;
	line-height:125%;
	max-width:300px;
	padding:10px;
	text-decoration: none;
	vertical-align:top;
	width: calc(16.7% - 31px);
}
a.btn_box_brand:Hover {
	border: 1px solid #ffb32f;
	color: #000000;
	font-weight:bold;
}
a.btn_box_brand:link img, a.btn_box_brand:visited img {
	display:inline-block;
	padding:10px;
	height: auto;
	max-width:150px;
	text-align:center;
	width: calc(100% - 20px);
}
a.btn_box_home_cat:link, a.btn_box_home_cat:visited {
	border: 1px solid #f28528;
	color: #646464;
	display:inline-block;
	font-size: 14px;
	padding:20px;
	text-decoration: none;
	width: calc(100% - 42px);
}
a.btn_box_home_cat:Hover {
	border: 1px solid #ffca38;
	color: #000000;
	font-weight:bold;
    text-decoration:underline;
}
a.btn_box_home_cat:link img, a.btn_box_home_cat:visited img {
	max-width:198px;
	padding-bottom:10px;
}
.btn_box_prod_gap {
	display:inline-block;
	width:10px;
}
a.btn_box_prod:link, a.btn_box_prod:visited {
	border: 1px solid #f28528;
	color: #000000;
	display:inline-block;
	font-size: 14px;
	line-height:125%;
	text-decoration: none;
	vertical-align:top;
	width: calc(20% - 10px);
}
a.btn_box_prod:Hover { border: 1px solid #ffca38; }
a.btn_box_prod:Hover div.product_name {
	font-weight:bold;
	text-decoration:underline;
}
a.btn_box_prod:link img, a.btn_box_prod:visited img { max-width:198px; }
a.btn_box_prod_feature:link, a.btn_box_prod_feature:visited {
	background-color:#fff4d7;
	border: 1px solid #ffe49b;
	color: #000000;
	display:inline-block;
	font-size: 14px;
	line-height:125%;
	text-decoration: none;
	vertical-align:top;
	width: calc(20% - 10px);
}
a.btn_box_prod_feature:Hover { border: 1px solid #ffb32f; }
a.btn_box_prod_feature:Hover div.product_name {
	font-weight:bold;
	text-decoration:underline;
}
a.btn_box_prod_feature:link img, a.btn_box_prod_feature:visited img { max-width:198px; }
.btn_box_prod_image_pad { padding:20px; }
.btn_box_prod_content_pad { padding:15px; }
a.btn_category:link, a.btn_category:visited {
	background-position:10px;
	background-repeat:no-repeat;
	border: 2px solid #49763e;
	color: #000000;
	display:block;
	font-size: 14px;
	height:50px;
	padding-left:60px;
	padding-right:10px;
	text-align:left;
	text-decoration: none;
	vertical-align:middle;
}
a.btn_category:Hover {
	border: 2px solid #71b660;
    text-decoration:underline;
}
.btn_category_div {
	display:table-cell;
	height:50px;
	vertical-align:middle;
	line-height:125%;
}
a.btn_ftr_main_link1_notsel:link, a.btn_ftr_main_link1_notsel:visited {
	color: #ffffff;
	display:inline-block;
	font-size: 16px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	text-decoration: none;
}
a.btn_ftr_sub_link1_notsel:link, a.btn_ftr_sub_link1_notsel:visited {
	color: #d1ddcf;
	display:inline-block;
	font-size: 12px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	text-decoration: none;
}
a.btn_ftr_sub_link2_notsel:link, a.btn_ftr_sub_link2_notsel:visited {
	color: #a4bb9f;
	display:inline-block;
	font-size: 11px;
	padding-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	text-decoration: none;
}
a.btn_ftr_main_link1_notsel:Hover, a.btn_ftr_sub_link1_notsel:Hover, a.btn_ftr_sub_link2_notsel:Hover {
	background-color:#3d6233;
    text-decoration:underline;
}
a.btn_ftr_main_link1_sel:link, a.btn_ftr_main_link1_sel:visited {
	background-color:#ffd437;
	color: #49763e;
	display:inline-block;
	font-size: 16px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	text-decoration: none;
}
a.btn_ftr_sub_link1_sel:link, a.btn_ftr_sub_link1_sel:visited {
	background-color:#ffd437;
	color: #49763e;
	display:inline-block;
	font-size: 12px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	text-decoration: none;
}
a.btn_ftr_sub_link2_sel:link, a.btn_ftr_sub_link2_sel:visited {
	background-color:#ffd437;
	color: #49763e;
	display:inline-block;
	font-size: 11px;
	padding-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	text-decoration: none;
}
a.btn_ftr_main_link1_sel:Hover, a.btn_ftr_sub_link1_sel:Hover, a.btn_ftr_sub_link2_sel:Hover {
	background-color:#ffe169;
    text-decoration:underline;
}
a.btn_green1_sml:link, a.btn_green1_sml:visited {
	border: 2px solid #49763e;
	color: #000000;
	display:inline-block;
	font-size: 11px;
	height:22px;
	line-height:22px;
	padding-left:7px;
	padding-right:7px;
	text-align:center;
	text-decoration: none;
}
a.btn_green1_med:link, a.btn_green1_med:visited {
	border: 2px solid #49763e;
	color: #000000;
	display:inline-block;
	font-size: 12px;
	height: 30px;
	line-height:30px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	text-decoration: none;
}
a.btn_green1_lge:link, a.btn_green1_lge:visited {
	background-color:#49763e;
	color: #FFFFFF;
	display:inline-block;
	font-size: 14px;
	height:40px;
	line-height:40px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	text-decoration: none;
}
a.btn_green1_lge:Hover {
	background-color:#35562d;
    text-decoration:underline;
}
a.btn_green2_lge:link, a.btn_green2_lge:visited {
	border: 2px solid #49763e;
	color: #000000;
	display:inline-block;
	font-size: 16px;
	padding-bottom:12px;
	padding-left:15px;
	padding-right:15px;
	padding-top:12px;
	text-align:center;
	text-decoration: none;
}
a.btn_green1_sml:Hover, a.btn_green1_med:Hover, a.btn_green2_lge:Hover {
	border: 2px solid #71b660;
    text-decoration:underline;
}
a.btn_hdr_main1_notsel:link, a.btn_hdr_main1_notsel:visited {
	color: #ffffff;
	display:inline-block;
	font-size: 16px;
	height:50px;
	line-height:50px;
	padding-left:15px;
	padding-right:15px;
	text-decoration: none;
	vertical-align:middle;
}
a.btn_hdr_main1_notsel:Hover {
	background-color:#e35d1c;
    text-decoration:underline;
}
a.btn_hdr_main1_notsel_highlight:link, a.btn_hdr_main1_notsel_highlight:visited {
	background-color:#e35d1c;
	color: #ffffff;
	display:inline-block;
	font-size: 16px;
	height:50px;
	line-height:50px;
	padding-left:15px;
	padding-right:15px;
    text-decoration:underline;
	vertical-align:middle;
}
a.btn_hdr_main1_sel:link, a.btn_hdr_main1_sel:visited, a.btn_hdr_main2_sel:link, a.btn_hdr_main2_sel:visited {
	background-color:#ffd437;
	color: #49763e;
	display:inline-block;
	font-size: 16px;
	height:50px;
	line-height:50px;
	padding-left:15px;
	padding-right:15px;
	text-decoration: none;
	vertical-align:middle;
}
a.btn_hdr_main1_sel_highlight:link, a.btn_hdr_main1_sel_highlight:visited, a.btn_hdr_main2_sel_highlight:link, a.btn_hdr_main2_sel_highlight:visited {
	background-color:#ffe169;
	color: #49763e;
	display:inline-block;
	font-size: 16px;
	height:50px;
	line-height:50px;
	padding-left:15px;
	padding-right:15px;
    text-decoration:underline;
	vertical-align:middle;
}
a.btn_hdr_main2_notsel:link, a.btn_hdr_main2_notsel:visited {
	background-color:#e83028;
	color: #ffffff;
	display:inline-block;
	font-size: 16px;
	height:50px;
	line-height:50px;
	padding-left:15px;
	padding-right:15px;
	text-decoration: none;
	vertical-align:middle;
}
a.btn_hdr_main2_notsel:Hover {
	background-color:#a5221c;
    text-decoration:underline;
}
a.btn_hdr_main2_notsel_highlight:link, a.btn_hdr_main2_notsel_highlight:visited {
	background-color:#a5221c;
	color: #ffffff;
	display:inline-block;
	font-size: 16px;
	height:50px;
	line-height:50px;
	padding-left:15px;
	padding-right:15px;
    text-decoration:underline;
	vertical-align:middle;
}
a.btn_hdr_main1_sel:Hover, a.btn_hdr_main2_sel:Hover {
	background-color:#ffe169;
    text-decoration:underline;
}
a.btn_hdr_main1_link1_notsel:link, a.btn_hdr_main1_link1_notsel:visited {
	color: #ffffff;
	display:block;
	font-size: 14px;
	padding-bottom:6px;
	padding-left:10px;
	padding-right:10px;
	padding-top:6px;
	text-decoration: none;
}
a.btn_hdr_main1_link1_sel:link, a.btn_hdr_main1_link1_sel:visited {
	background-color:#ffd437;
	color: #49763e;
	display:block;
	font-size: 14px;
	padding-bottom:6px;
	padding-left:10px;
	padding-right:10px;
	padding-top:6px;
	text-decoration: none;
}
a.btn_hdr_main1_link2_notsel:link, a.btn_hdr_main1_link2_notsel:visited {
	color: #f5c8b2;
	display:block;
	font-size: 12px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	text-decoration: none;
}
a.btn_hdr_main1_link2_sel:link, a.btn_hdr_main1_link2_sel:visited {
	background-color:#ffd437;
	color: #49763e;
	display:block;
	font-size: 12px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	text-decoration: none;
}
a.btn_hdr_main1_link3_notsel:link, a.btn_hdr_main1_link3_notsel:visited {
	color: #fbe7dd;
	display:block;
	font-size: 12px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-decoration: none;
	width:100%;
}
a.btn_hdr_main1_link4_notsel:link, a.btn_hdr_main1_link4_notsel:visited {
	color: #ffffff;
	display:block;
	font-size: 14px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	text-decoration: none;
	width:100%;
}
a.btn_hdr_main1_link4_sel:link, a.btn_hdr_main1_link4_sel:visited {
	background-color:#ffd437;
	color: #49763e;
	display:block;
	font-size: 14px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	text-decoration: none;
	width:100%;
}
a.btn_hdr_main1_link1_notsel:Hover, a.btn_hdr_main1_link2_notsel:Hover, a.btn_hdr_main1_link3_notsel:Hover, a.btn_hdr_main1_link4_notsel:Hover {
	background-color:#ad4715;
    text-decoration:underline;
}
a.btn_hdr_main1_link1_sel:Hover, a.btn_hdr_main1_link2_sel:Hover, a.btn_hdr_main1_link3_sel:Hover, a.btn_hdr_main1_link4_sel:Hover {
	background-color:#ffe169;
    text-decoration:underline;
}
a.btn_hdr_menu_cart:link, a.btn_hdr_menu_cart:visited {
	border: 2px solid #ff352c;
	color: #FFFFFF;
	display:inline-block;
	font-size: 12px;
	height:30px;
	line-height:30px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	text-decoration: none;
}
a.btn_hdr_menu_cart:Hover {
	border: 2px solid #ff6363;
    text-decoration:underline;
}
a.btn_hdr_mobile_expand_notsel:link, a.btn_hdr_mobile_expand_notsel:visited {
	border: 2px solid #ea8655;
	color: #f5c8b2;
	display:inline-block;
	font-size: 11px;
	height:22px;
	line-height:22px;
	padding-left:7px;
	padding-right:7px;
	text-align:center;
	text-decoration: none;
}
a.btn_hdr_mobile_expand_notsel:Hover {
	border: 2px solid #f1ae8e;
    text-decoration:underline;
}
a.btn_hdr_mobile_expand_sel:link, a.btn_hdr_mobile_expand_sel:visited {
	border: 2px solid #ffca38;
	color: #f5c8b2;
	display:inline-block;
	font-size: 11px;
	height:22px;
	line-height:22px;
	padding-left:7px;
	padding-right:7px;
	text-align:center;
	text-decoration: none;
}
a.btn_hdr_mobile_expand_sel:Hover {
	border: 2px solid #ffe169;
    text-decoration:underline;
}
a.btn_hdr_mobile_expand_notsel:link img, a.btn_hdr_mobile_expand_notsel:visited img, a.btn_hdr_mobile_expand_sel:link img, a.btn_hdr_mobile_expand_sel:visited img {
	height:8px;
	padding-left:5px;
	padding-bottom:2px;
	width:8px;
}
a.btn_hdr_mobile_link1_notsel:link, a.btn_hdr_mobile_link1_notsel:visited {
	color: #ffffff;
	display:inline-block;
	font-size: 18px;
	margin-right:4px;
	padding-bottom:9px;
	padding-left:10px;
	padding-right:10px;
	padding-top:9px;
	text-decoration: none;
}
a.btn_hdr_mobile_link2_notsel:link, a.btn_hdr_mobile_link2_notsel:visited {
	color: #fae4d9;
	display:inline-block;
	font-size: 16px;
	margin-right:4px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	text-decoration: none;
}
a.btn_hdr_mobile_link3_notsel:link, a.btn_hdr_mobile_link3_notsel:visited {
	color: #f5c8b2;
	display:inline-block;
	font-size: 14px;
	padding-bottom:7px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	text-decoration: none;
}
a.btn_hdr_mobile_link1_notsel:Hover, a.btn_hdr_mobile_link2_notsel:Hover, a.btn_hdr_mobile_link3_notsel:Hover {
	background-color:#ad4715;
    text-decoration:underline;
}
a.btn_hdr_mobile_link1_sel:link, a.btn_hdr_mobile_link1_sel:visited {
	background-color: #ffd437;
	color: #49763e;
	display:inline-block;
	font-size: 18px;
	margin-right:4px;
	padding-bottom:9px;
	padding-left:10px;
	padding-right:10px;
	padding-top:9px;
	text-decoration: none;
}
a.btn_hdr_mobile_link2_sel:link, a.btn_hdr_mobile_link2_sel:visited {
	background-color: #ffd437;
	color: #49763e;
	display:inline-block;
	font-size: 16px;
	margin-right:4px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	text-decoration: none;
}
a.btn_hdr_mobile_link3_sel:link, a.btn_hdr_mobile_link3_sel:visited {
	background-color: #ffd437;
	color: #49763e;
	display:inline-block;
	font-size: 14px;
	padding-bottom:7px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	text-decoration: none;
}
a.btn_hdr_mobile_link1_sel:Hover, a.btn_hdr_mobile_link2_sel:Hover, a.btn_hdr_mobile_link3_sel:Hover {
	background-color:#ffe169;
    text-decoration:underline;
}
a.btn_search_notsel:link, a.btn_search_notsel:visited {
	background-color:#ffffff;
	display:block;
	height:42px;
	text-decoration: none;
	width:40px;
}
a.btn_hom_brand:link, a.btn_hom_brand:visited {
	border: 1px solid #FFFFFF;
	display:block;
	padding:5px;
	text-align:center;
}
a.btn_hom_brand:Hover {	border: 1px solid #ffd437; }
a.btn_orange2_sml:link, a.btn_orange2_sml:visited {
    border: 2px solid #f28528;
    color: #000000;
    display: inline-block;
    font-size: 11px;
    text-align: center;
    text-decoration: none;
    margin-top: 3px;
    padding: 5px;
    font-weight: 500;
}
a.btn_orange2_sml:Hover {
	border: 2px solid #ad4715;
    text-decoration:underline;
}
a.btn_pagenum_notsel:link, a.btn_pagenum_notsel:visited {
	border: 2px solid #49763e;
	color: #000000;
	display:inline-block;
	font-size: 14px;
	height:40px;
	line-height:40px;
	margin-top:5px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	text-decoration: none;
}
a.btn_pagenum_notsel:Hover {
	border: 2px solid #71b660;
    text-decoration:underline;
}
a.btn_pagenum_sel:link, a.btn_pagenum_sel:visited {
	background-color:#ffd437;
	border: 2px solid #ffd437;
	color: #49763e;
	display:inline-block;
	font-size: 14px;
	height:40px;
	line-height:40px;
	margin-top:5px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	text-decoration: none;
}
a.btn_pagenum_sel:Hover {
	background-color:#ffe169;
	border: 2px solid #ffe169;
    text-decoration:underline;
}
a.btn_prodinfo_image_man:link, a.btn_prodinfo_image_man:visited {
	border: 1px solid #ffd437;
	display:block;
	padding:20px;
	max-height:520px;
	max-width:520px;
	text-align:center;
	width: calc(100% - 42px);
}
a.btn_prodinfo_image_man:link div, a.btn_prodinfo_image_man:visited div { float:right; }
a.btn_prodinfo_image_man:link span, a.btn_prodinfo_image_man:visited span {
	height:30px;
	margin-left:-20px;
	margin-top:-20px;
	position:absolute;
	width:30px;
	z-index:10;
}
a.btn_prodinfo_image_man:Hover { border: 1px solid #ffb32f; }
.btn_prodinfo_image_man_mag {
	box-shadow:0px 0px 7px #646464;
	height:30px;
	width:30px;
}
a.btn_prodinfo_image_man:Hover .btn_prodinfo_image_man_mag { box-shadow:0px 0px 4px #646464; }
a.btn_prodinfo_image_thm_notsel:link, a.btn_prodinfo_image_thm_notsel:visited {
	background-position:center;
	background-repeat:no-repeat;
	background-size: calc(100% - 10px);
	border: 2px solid #49763e;
	display:block;
	max-width:129px;
	width: calc(100% - 4px);
}
a.btn_prodinfo_image_thm_notsel:Hover { border: 2px solid #71b660; }
a.btn_prodinfo_image_thm_sel:link, a.btn_prodinfo_image_thm_sel:visited {
	background-position:center;
	background-repeat:no-repeat;
	background-size: calc(100% - 10px);
	border: 2px solid #ffd437;
	display:block;
	max-width:129px;
	width: calc(100% - 4px);
}
a.btn_prodinfo_image_thm_sel:Hover { border: 2px solid #ffb32f; }
a.btn_red1_lge:link, a.btn_red1_lge:visited {
	background-color:#e83028;
	color: #FFFFFF;
	display:inline-block;
	font-size: 14px;
	height:40px;
	line-height:40px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	text-decoration: none;
}
a.btn_red1_lge:Hover {
	background-color:#a5221c;
    text-decoration:underline;
}
a.btn_search_notsel:Hover {	background-color:#e1e1e1; }
a.btn_yellow1_lge:link, a.btn_yellow1_lge:visited {
	background-color:#ffd437;
	color: #49763e;
	display:inline-block;
	font-size: 14px;
	height:40px;
	line-height:40px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	text-decoration: none;
}
a.btn_yellow1_lge:Hover {
	background-color:#ffe169;
    text-decoration:underline;
}
a.link_black:link, a.link_black:visited { color: #000000; }
a.link_black_noline:link, a.link_black_noline:visited {
	color: #000000;
	text-decoration: none;
}
a.link_black_noline:Hover { text-decoration:underline; }
a.link_light_red2_noline:link, a.link_light_red2_noline:visited {
	color: #e0c6c5;
	text-decoration: none;
}
a.link_light_red2_noline:Hover { text-decoration:underline; }
a.link_grey1_noline:link, a.link_grey1_noline:visited {
	color: #646464;
	text-decoration: none;
}
a.link_grey1_noline:Hover { text-decoration:underline; }
a.link_grey2_noline:link, a.link_grey2_noline:visited {
	color: #a6a6a6;
	text-decoration: none;
}
a.link_grey2_noline:Hover { text-decoration:underline; }
a.link_orange1:link, a.link_orange1:visited { color: #f28528; }



/* Column settings */
.col_autostop {
    break-inside: avoid-column;
	display:table;
	margin: 0;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
	width:100%;
}
.col_auto_2 {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
}
.col_group, .fix_col_group {
	display: table;
	overflow: hidden;
}
.col_group_mob {
	display: block;
	overflow: auto;
}
.col, .fix_col {
	display: table-cell;
	vertical-align:middle;
}
col_mob {
	display: block;
	vertical-align:middle;
}
.col_w_15pc { width: 15%; }
.col_w_16_667pc { width: 16.6666666666%; }
.col_w_17pc { width: 17%; }
.col_w_20pc { width: 20%; }
.col_w_21pc { width: 21%; }
.col_w_22pc { width: 22%; }
.col_w_25pc { width: 25%; }
.col_w_30pc { width: 30%; }
.col_w_32pc { width: 32%; }
.col_w_33pc { width: 33%; }
.col_w_33_333pc { width: 33.3333333333%; }
.col_w_34pc { width: 34%; }
.col_w_35pc { width: 35%; }
.col_w_40pc { width: 40%; }
.col_w_44pc { width: 44%; }
.col_w_45pc { width: 45%; }
.col_w_47pc { width: 47%; }
.col_w_50pc { width: 50%; }
.col_w_53pc { width: 53%; }
.col_w_55pc { width: 55%; }
.col_w_56pc { width: 56%; }
.col_w_60pc { width: 60%; }
.col_w_65pc { width: 65%; }
.col_w_66pc { width: 66%; }
.col_w_67pc { width: 67%; }
.col_w_68pc { width: 67%; }
.col_w_70pc { width: 70%; }
.col_w_75pc { width: 75%; }
.col_w_77pc { width: 77%; }
.col_w_78pc { width: 78%; }
.col_w_80pc { width: 80%; }
.col_w_100pc { width: 100%; }
.col_w_mob_15pc, .col_w_mob_17pc, .col_w_mob_20pc, .col_w_mob_25pc, .col_w_mob_30pc, col_w_mob_32pc, .col_w_mob_33pc, .col_w_mob_34c, .col_w_mob_35c, .col_w_mob_40pc, .col_w_mob_43pc, .col_w_mob_45pc, .col_w_mob_50pc, .col_w_mob_55pc, .col_w_mob_56pc, .col_w_mob_60pc, .col_w_mob_65pc, .col_w_mob_67pc, .col_w_mob_70pc, .col_w_mob_75pc, .col_w_mob_80pc, .col_w_mob_100pc { width:100%; }



/* Content */
.bg_green1 { background-color:#49763e; }
.bg_green2 { background-color:#edf7e6; }
.bg_green3 { background-color:#f9fcf6; }
.bg_grey3 { background-color:#f5f5f5; }
.bg_orange1 { background-color:#f28528; }
.bg_orange2 { background-color:#fff7e1; }
.bg_red1 { background-color:#e83028; }
.bg_red3 { background-color:#841b16; }
.bg_white { background-color:#ffffff; }
.bg_yellow1 { background-color:#ffca38; }
.bg_yellow2 { background-color:#fffbef; }
.box_green1 {
	border: 1px solid #49763e;
	display:inline-block;
	padding:10px;
}
.box_orange1 {
	border: 1px solid #f28528;
	display:inline-block;
	padding:20px;
	width: calc(100% - 42px);
}
.box_orange2 {
	background-color:#fff7e1;
	padding:10px;
	width: calc(100% - 20px);
}
.box_prodinfo_video_man {
	border: 1px solid #ffd437;
	display: block;
	max-width:540px;
	padding:10px;
	text-align:center;
	width: calc(100% - 22px);
}
.box_prodinfo_video_man iframe {
	display:block;
	height:405px;
	width:100%;
}



.box_prod_notify {
    background: #fff7e1;
	box-shadow: 0px 0px 7px #000000;
    display: none;
	margin-top: 10px;
    margin-left: -125px;
    max-width: 300px;
    padding: 15px;
    position: absolute;
    width: 100%;
    z-index: 2;
}



.btn_box_gap_w { width:10px; }
.checkout_dlvry_price {
	font-size:16px;
	padding-left:10px;
	text-align:right;
	width:74px;
}
.checkout_dlvry_price_w { width:74px; }
.content1 {
	margin-left: 20px;
	margin-right: 20px;
}
.content2 {
	margin-left: 40px;
	margin-right: 40px;
}
.content3 {
	margin-left: 60px;
	margin-right: 60px;
}
.content_gap { display: inline-block; }
.desktop_align_right { text-align:right; }
.error_box {
	background-color:#fdeae9;
	color: #000000;
	font-size:12px;
	margin-bottom:20px;
	padding:20px;
	text-align:center;
}
.error_field { color: #e83028; }
.error_h1 {
	color: #e83028;
	font-size:16px;
	font-weight:bold;
	padding-right:5px;
}
.error_h2 {
	color: #000000;
	font-size:16px;
}
.field {
	border: 1px solid #e1e1e1;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Verdana, sans-serif, Helvetica, "Helvetica Neue";
	font-size: 14px;
	padding:5px;
}
.field::-webkit-input-placeholder {
	color: #969696;
	font-style: italic;
}
.field:-moz-placeholder {
	color: #969696;
	font-style: italic;
}
.field::-moz-placeholder {
	color: #969696;
	font-style: italic;
}
.field:-ms-input-placeholder {
	color: #969696;
	font-style: italic;
}
.field_error {
	border: 2px solid #e83028;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Verdana, sans-serif, Helvetica, "Helvetica Neue";
	font-size: 14px;
	padding:5px;
}
.field_error::-webkit-input-placeholder {
	color: #f28d89;
	font-style: italic;
}
.field_error:-moz-placeholder {
	color: #f28d89;
	font-style: italic;
}
.field_error::-moz-placeholder {
	color: #f28d89;
	font-style: italic;
}
.field_error:-ms-input-placeholder {
	color: #f28d89;
	font-style: italic;
}
.gap { display:inline-block; }
.page_nums_align { text-align:right; }
.prodinfo_content { }
.prodinfo_image_width { max-width: 562px; }
.table_dataline td { padding: 10px;	}
.table_dataline_left { padding-left:20px; }
.table_dataline_right { padding-right:20px; }



/* Footer */
.ftr_btaw {
	line-height:150%;
	font-size:11px;
	text-align:right;
}
.ftr_brands_group {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
}
.ftr_cats_group {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
}
.ftr_copyright {
	color:#000000;
	font-size:12px;
	text-align:left;
}
.ftr_icons { text-align:right; }



/* Header */
#box_search_results {
	background-color:#FFFFFF;
	border: 1px solid #49763e;
	box-shadow:0px 0px 7px #646464;
	padding-left:10px;
	padding-top:10px;
	position:absolute;
	max-width:1228px;
	width: calc(100vw - 52px);
	z-index: 999;
}
#box_search_results {
	overflow:auto;
	max-height:450px;
}
.field_search {
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Verdana, sans-serif, Helvetica, "Helvetica Neue";
	font-size: 16px;
	margin-right:10px;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	height:40px;
}
.field_search::-webkit-input-placeholder { color: #000000; }
.field_search:-moz-placeholder { color: #000000; }
.field_search::-moz-placeholder { color: #000000; }
.field_search:-ms-input-placeholder { color: #000000; }
.hdr_activity_menu {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
	background-color: #e35d1c;
	box-shadow:0px 0px 10px #000000;
	line-height: 100%;
	padding-bottom: 10px;
	padding-left:20px;
	padding-right:50px;
	padding-top: 25px;
	position: absolute;
	z-index: 999;
}
.hdr_brands_menu {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
	background-color: #e35d1c;
	box-shadow:0px 0px 10px #000000;
	line-height: 100%;
	padding-bottom: 30px;
	padding-left:20px;
	padding-right:50px;
	padding-top: 25px;
	position: absolute;
	z-index: 999;
}
.hdr_cats_menu {
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
	background-color: #e35d1c;
	box-shadow:0px 0px 10px #000000;
	line-height: 100%;
	padding-bottom: 10px;
	padding-left:20px;
	padding-right:50px;
	padding-top: 25px;
	position: absolute;
	z-index: 999;
}
.hdr_main1_menu {
	background-color: #e35d1c;
	box-shadow:0px 0px 10px #000000;
	line-height: 100%;
	padding-bottom: 20px;
	padding-top: 20px;
	position: absolute;
	z-index: 999;
}
.hdr_main2_menu {
	background-color: #a5221c;
	box-shadow:0px 0px 10px #000000;
	display:none;
	line-height: 100%;
	margin-left: -365px;
	padding-bottom: 20px;
	padding-left:15px;
	padding-right:15px;
	padding-top: 15px;
	position: absolute;
    width:470px;
	z-index: 999;
}
.hdr1_bg {
	background-color:#49763e;
	background-image:url(../images/header1_bg.png);
	background-repeat:repeat-y;
	background-position:center;
}
.hdr1_bg_middle {
	background-image:url(../images/header1_bg_middle.png);
	background-position:60%;
	background-repeat:no-repeat;
	background-size:contain;

}
.hdr1_main_gap { height:15px; }
.hdr1_social_icon {
	height:35px;
	width:35px;
}
.hdr1_text_address { font-size:14px; }
.hdr1_text_gap1 { height:15px; }
.hdr1_text_phone { font-size:30px; }
.hdr_mobile_menu {
	background-color: #e35d1c;
	box-shadow:0px 0px 7px #323232;
	display:inline-block;
	line-height: 100%;
	padding-bottom:20px;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	width:calc(100% - 20px);
}
.menu_cart_icon {
	height:26px;
	vertical-align:middle;
	width:32px;
}
a.search_result_link1:link, a.search_result_link1:visited {
	background-color:#fffbef;
	color: #000000;
	display:inline-block;
	font-size: 14px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-decoration: none;
	width: calc(100% - 30px);
}
a.search_result_link1:Hover { background-color:#fff4d7; }
a.search_result_link2:link, a.search_result_link2:visited {
	background-color:#FFFFFF;
	color: #000000;
	display:inline-block;
	font-size: 14px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-decoration: none;
	width: calc(100% - 30px);
}
a.search_result_link2:Hover { background-color:#f2f2f2; }
a.search_result_link1:Hover .search_name, a.search_result_link2:Hover .search_name { text-decoration:underline; }



/* Text */
h1 {
	font-size: 24px;
	color: #49763e;
	display:inline;
	font-weight:normal;
	line-height: 125%;
	margin: 0px;
}
h2 {
	font-size: 16px;
	color: #000000;
	display:inline;
	font-weight:normal;
	line-height: 125%;
	margin: 0px;
}
h3 {
	font-size: 18px;
	color: #49763e;
	display:inline;
	font-weight:normal;
	line-height: 125%;
	margin: 0px;
}
h4 {
	font-size: 12px;
	color: #000000;
	display:inline;
	font-weight:normal;
	line-height: 125%;
	margin: 0px;
}
h5 {
	font-size: 14px;
	color: #000000;
	display:inline;
	font-weight:normal;
	line-height: 125%;
	margin: 0px;
}
.label_box {
	color: #646464;
	font-size: 12px;
	line-height: 125%;
}
.label_box_error {
	color: #e83028;
	font-size: 12px;
	line-height: 125%;
}
.label_rqd_gap {
	color: #646464;
	display:inline-block;
	text-align:center;
	width:15px;
}
.label_rqd_gap_error {
	color: #e83028;
	display:inline-block;
	text-align:center;
	width:15px;
}
.text_11px { font-size:11px; }
.text_12px { font-size:12px; }
.text_16px { font-size:16px; }
.text_18px { font-size:18px; }
.text_20px { font-size:20px; }
.text_22px { font-size:22px; }
.text_30px { font-size:30px; }
.text_center { text-align:center; }
.text_black { color: #000000; }
.text_bold1 {
	color:#000000;
	font-weight:bold;
}
.text_bulk {
	background-color:#f28528;
	color:#FFFFFF;
	display:inline-block;
	font-size:11px;
	margin-bottom:3px;
	padding-left:5px;
	padding-right:5px;
	vertical-align:middle;
}
.text_green1 { color: #49763e; }
.text_grey1 { color: #646464; }
.text_instock {
	color:#009600;
	font-size:11px;
}
.text_label {
	color:#969696;
	font-size:11px;
}
.text_light_red2 { color: #e0c6c5; }
.text_light_red3 { color: #ad6663; }
.text_lh_100 { line-height: 100%; }
.text_lh_125 { line-height: 125%; }
.text_model {
	color:#646464;
	font-size:11px;
}
.text_notinstock {
	color:#f28528;
	font-size:11px;
}
.text_orange1 { color: #f28528; }
.text_price {
	color:#000000;
	font-size:16px;
	font-weight:bold;
}
.text_price_old {
	color:#000000;
	font-size:12px;
	margin-left:5px;
	text-decoration:line-through;
}
.text_price_special  {
	color:#e83028;
	font-size:16px;
	margin-left:5px;
	font-weight:bold;
}
.text_red1 { color: #e83028; }
.text_sale {
	background-color:#e83028;
	color:#FFFFFF;
	display:inline-block;
	font-size:11px;
	margin-bottom:3px;
	padding-left:5px;
	padding-right:5px;
	vertical-align:middle;
}
.text_white { color: #FFFFFF; }



@media screen and (max-width: 1100px) {
	/* Buttons & Links */
	a.btn_hdr_main1_notsel:link, a.btn_hdr_main1_notsel:visited, a.btn_hdr_main1_sel:link, a.btn_hdr_main1_sel:visited, a.btn_hdr_main1_notsel_highlight:link, a.btn_hdr_main1_notsel_highlight:visited, a.btn_hdr_main1_sel_highlight:link, a.btn_hdr_main1_sel_highlight:visited, a.btn_hdr_main1_sel:link, a.btn_hdr_main1_sel:visited, a.btn_hdr_main2_sel:link, a.btn_hdr_main2_sel:visited, a.btn_hdr_main2_sel_highlight:link, a.btn_hdr_main2_sel_highlight:visited, a.btn_hdr_main2_notsel:link, a.btn_hdr_main2_notsel:visited, a.btn_hdr_main2_notsel_highlight:link, a.btn_hdr_main2_notsel_highlight:visited {
		font-size: 14px;
		height:40px;
		line-height:40px;
		padding-left:10px;
		padding-right:10px;
	}

	/* Header */
	.hdr_cats_menu {
    	-webkit-column-count: 5;
	    -moz-column-count: 5;
    	column-count: 5;
	}
	.menu_cart_icon {
		height:20px;
		width:24px;
	}
}



@media screen and (max-width: 970px) {
	/* General */
	.display_970 { display: block; }

	/* Buttons & Links */
	a.btn_category:link, a.btn_category:visited {
		background-position:5px;
		font-size: 12px;
		padding-left:50px;
		padding-right:5px;
	}
	a.btn_hdr_main1_notsel:link, a.btn_hdr_main1_notsel:visited, a.btn_hdr_main1_sel:link, a.btn_hdr_main1_sel:visited, a.btn_hdr_main1_notsel_highlight:link, a.btn_hdr_main1_notsel_highlight:visited, a.btn_hdr_main1_sel_highlight:link, a.btn_hdr_main1_sel_highlight:visited, a.btn_hdr_main1_sel:link, a.btn_hdr_main1_sel:visited, a.btn_hdr_main2_sel:link, a.btn_hdr_main2_sel:visited, a.btn_hdr_main2_sel_highlight:link, a.btn_hdr_main2_sel_highlight:visited, a.btn_hdr_main2_notsel:link, a.btn_hdr_main2_notsel:visited, a.btn_hdr_main2_notsel_highlight:link, a.btn_hdr_main2_notsel_highlight:visited {
		font-size: 12px;
		height:40px;
		line-height:40px;
		padding-left:10px;
		padding-right:10px;
	}

	/* Footer */
	.ftr_brands_group {
    	-webkit-column-count: 1;
	    -moz-column-count: 1;
    	column-count: 1;
	}
	.ftr_cats_group {
    	-webkit-column-count: 1;
	    -moz-column-count: 1;
    	column-count: 1;
	}

	/* Header */
	.hdr1_main_gap { height:10px; }
	.hdr1_social_icon {
		height:18px;
		width:18px;
	}
	.hdr1_text_address { font-size:12px; }
	.hdr1_text_phone { font-size:20px; }
	.hdr1_text_gap1 { height:5px; }
}



@media screen and (max-width: 675px) {

	/* General */
	body { -webkit-text-size-adjust: none; }
	.display_desktop { display: none; }
	.display_desktop_inline { display: none; }
	.display_mobile { display: block; }
	.display_mobile_inline { display: inline-block; }


	/* Buttons & Links */
	a.btn_box_brand:link, a.btn_box_brand:visited { width: calc(50% - 23px); }
	a.btn_box_home_cat:link, a.btn_box_home_cat:visited {
		padding:10px;
		width: calc(100% - 22px);
	}
	a.btn_category:link, a.btn_category:visited {
		background-position:10px;
		font-size: 14px;
		padding-left:60px;
		padding-right:10px;
	}
	a.btn_hdr_main1_notsel:link, a.btn_hdr_main1_notsel:visited, a.btn_hdr_main1_notsel_highlight:link, a.btn_hdr_main1_notsel_highlight:visited {
		font-size: 14px;
		height:45px;
		line-height:45px;
		padding-left:15px;
		padding-right:15px;
	}
	a.btn_hdr_main2_notsel:link, a.btn_hdr_main2_notsel:visited, a.btn_hdr_main2_notsel_highlight:link, a.btn_hdr_main2_notsel_highlight:visited, a.btn_hdr_main2_sel:link, a.btn_hdr_main2_sel:visited {
		font-size: 14px;
		height:45px;
		line-height:45px;
		padding-left:10px;
		padding-right:10px;
	}
	a.btn_prodinfo_image_man:link, a.btn_prodinfo_image_man:visited { max-width:496px; }
	.box_prodinfo_video_man { max-width:516px; }
	.box_prodinfo_video_man iframe { height:350px; }

	/* Column settings */
	.col {
		width: 100%;
		display:block;
	}
	.col_mob { display: table-cell;	}
	.col_group_mob {
		display: table;
		overflow: hidden;
	}
	.col_w_15pc, col_w_16_667pc, .col_w_17pc, .col_w_20pc, .col_w_21pc, .col_w_22pc, .col_w_25pc, .col_w_30pc, col_w_32pc, .col_w_33pc, .col_w_34c, .col_w_35c, .col_w_40pc, .col_w_43pc, .col_w_45pc, .col_w_47pc, .col_w_50pc, .col_w_53pc, .col_w_55pc, .col_w_56pc, .col_w_60pc, .col_w_65pc, .col_w_66pc, .col_w_33_333pc, .col_w_67pc, .col_w_68pc, .col_w_70pc, .col_w_75pc, .col_w_77pc, .col_w_78pc, .col_w_80pc, .col_w_100pc { width:100%; }
	.col_w_mob_15pc { width: 15%; }
	.col_w_mob_17pc { width: 17%; }
	.col_w_mob_20pc { width: 20%; }
	.col_w_mob_25pc { width: 25%; }
	.col_w_mob_30pc { width: 30%; }
	.col_w_mob_32pc { width: 32%; }
	.col_w_mob_33pc { width: 33%; }
	.col_w_mob_34pc { width: 34%; }
	.col_w_mob_35pc { width: 35%; }
	.col_w_mob_40pc { width: 40%; }
	.col_w_mob_44pc { width: 44%; }
	.col_w_mob_45pc { width: 45%; }
	.col_w_mob_50pc { width: 50%; }
	.col_w_mob_55pc { width: 55%; }
	.col_w_mob_56pc { width: 56%; }
	.col_w_mob_60pc { width: 60%; }
	.col_w_mob_65pc { width: 65%; }
	.col_w_mob_67pc { width: 67%; }
	.col_w_mob_70pc { width: 70%; }
	.col_w_mob_75pc { width: 75%; }
	.col_w_mob_80pc { width: 80%; }
	.col_w_mob_100pc { width: 100%; }

	/* Content */
	.box_orange1 {
		padding:10px;
		width: calc(100% - 22px);
	}
	.box_orange2 {
		padding:5px;
		width: calc(100% - 10px);
	}
	.btn_box_gap_w { width:2px; }
	.btn_box_prod_gap { display:inline-block; width:2px; }
	a.btn_box_prod_feature:link, a.btn_box_prod_feature:visited, a.btn_box_prod:link, a.btn_box_prod:visited { width: calc(50% - 3px); }
	.btn_box_prod_image_pad { padding:15px; }
	.btn_box_prod_content_pad { padding:10px; }
	.checkout_dlvry_price {
		text-align:left;
		width:auto;
	}
	.checkout_dlvry_price_w { width:auto; }
	.content1 {
		margin-left: 10px;
		margin-right: 10px;
	}
	.content2 {
		margin-left: 20px;
		margin-right: 20px;
	}
	.content3 {
		margin-left: 30px;
		margin-right: 30px;
	}
	.desktop_align_right { text-align:left; }
	.page_nums_align { text-align:center; }
	.prodinfo_content {
		padding-left:10px;
		padding-right:10px;
	}
	.prodinfo_image_width { max-width: 538px; }
	.table_dataline td {
		padding-bottom:10px;
		padding-left:5px;
		padding-right:5px;
		padding-top:10px;
	}
	.table_dataline_left { padding-left: 10px; }
	.table_dataline_right { padding-right: 10px; }

	/* Footer */
	.ftr_btaw {	text-align: center; }
	.ftr_copyright {
		padding-bottom:10px;
		padding-top:10px;
		text-align:center;
	}
	.ftr_icons { text-align:center; }

	/* Header */
	a.btn_search_notsel:link, a.btn_search_notsel:visited {
		height:32px;
		width:30px;
	}
	.field_search {
		font-size: 14px;
		height:30px;
	}
	.hdr1_text_address {
		font-size:12px;
		line-height:50%;
	}
	.hdr1_text_gap1 { height:3px; }
	.hdr1_text_phone {
		font-size:16px;
		font-weight:bold;
	}

	/* Text */
	h1 { font-size: 20px; }
}












































/* Column settings */
/*
.col_autostop {
	margin: 0;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;
	display:table;
	width:100%;
}

.col_group, .fix_col_group {
	display: table;
	overflow: hidden;
}

.col, .fix_col {
	display: table-cell;
	vertical-align:middle;
}

.col_w_15pc { width: 15%; }

.col_w_17pc { width: 17%; }

.col_w_25pc { width: 25%; }

.col_w_30pc { width: 30%; }

.col_w_32pc { width: 32%; }

.col_w_33pc { width: 33%; }

.col_w_34pc { width: 34%; }

.col_w_35pc { width: 35%; }

.col_w_40pc { width: 40%; }

.col_w_44pc { width: 44%; }

.col_w_45pc { width: 45%; }

.col_w_50pc { width: 50%; }

.col_w_55pc { width: 55%; }

.col_w_56pc { width: 56%; }

.col_w_60pc { width: 60%; }

.col_w_65pc { width: 65%; }

.col_w_67pc { width: 67%; }

.col_w_70pc { width: 70%; }

.col_w_75pc { width: 75%; }

.col_w_100pc { width: 100%; }
*/


/* Content */
/*
.bg_green1 { background-color:#008445; }

.bg_grey1 { background-color:#a7a9ac; }

a.btn_large1:link, a.btn_large1:visited {
	background-color:#ffffff;
	border: 2px solid #008445;
	color: #008445;
	display:inline-block;
	font-size: 14px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	text-align:center;
	text-decoration: none;
}

a.btn_large1:Hover {
	background: rgba(0, 0 , 0, 0.05);
    text-decoration:underline;
}

.content1 {
	line-height: 150%;
	margin-left: 20px;
	margin-right: 20px;
	padding-left: 40px;
	padding-right: 40px;
}

.content2 {
	margin-left: 20px;
	margin-right: 20px;
}

.content3 {
	margin-left: 10px;
	margin-right: 10px;
}

.enquiry_box {
	border: 1px solid #008445;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	max-width:500px;
	min-width:200px;
}

.error_box {
	background-color:#f0f0f0;
	color: #969696;
	font-size:12px;
	padding:20px;
	text-align:center;
}

.error_field {
	color:#000000;
}

.field {
	border: 1px solid #e1e1e1;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif, Verdana;
	font-size: 14px;
	line-height: 150%;
	padding:6px;
}

.field_error {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif, Verdana;
	font-size: 14px;
	line-height: 150%;
	padding:6px;
}

::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
	color: #afafaf;
	font-style: italic;
}

a.home_lwrbox_link:link, a.home_lwrbox_link:visited {
	color: #008445;
	display: inline-block;
	font-size:16px;
	max-width:295px;
	text-decoration:none;
	width: 100%;
}

a.home_lwrbox_link:hover { text-decoration:underline; }

a.home_lwrbox_link:hover img { opacity:.75; }

.home_lwrbox_link_text {
	padding-left:10px;
	padding-right:10px;
}

a.link_green1:link, a.link_green1:visited {
	color: #008445;
	text-decoration: none;
}

a.link_grey2:link, a.link_grey2:visited {
	color: #a5a7aa;
	text-decoration: none;
}

a.link_white:link, a.link_white:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.link_green1:hover, a.link_grey2:hover, a.link_white:hover { text-decoration:underline; }
*/


/* Footer */
/*
.ftr {
	max-width: 1280px;
	margin: 20px auto 40px;
	min-width: 250px;
}

a.ftr_btaw_link:link, a.ftr_btaw_link:visited {
	color: #7d7d7d;
	text-decoration: none;
}

a.ftr_btaw_link:Hover {
    text-decoration:underline;
}

.ftr_heading {
	color: #FFFFFF;
	padding:5px;
}

.ftr_text_line {
	color: #a7a9ac;
	padding:5px;
}

a.ftr_link1:link, a.ftr_link1:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.ftr_link2:link, a.ftr_link2:visited {
	color: #a7a9ac;
	text-decoration: none;
}

a.ftr_link1:Hover, a.ftr_link2:Hover {
    text-decoration:underline;
}

.ftr_text1 {
	color: #FFFFFF;
	display:block;
	width:100%;
	padding:5px;
}

.ftr_text2 {
	color: #a7a9ac;
	display:block;
	width:100%;
	padding:5px;
}
*/


/* Header */
/*
.hdr_logo_col1 { width: 415px; }

#hdr_logo_home {
	height:344px;
	margin-top: -30px;
    padding-left: 40px;
    position:absolute;
	width:375px;
    z-index: 99;
}

.hdr_menu_gap {	height: 30px; }

a.hdr_menu_linkmain_notsel:link, a.hdr_menu_linkmain_notsel:visited, a.hdr_menu_linkmobile:link, a.hdr_menu_linkmobile:visited {
	border-bottom: 2px solid transparent;
	color: #ffffff;
	display:inline-block;
	font-size: 14px;
	height:35px;
	line-height:35px;
	margin-left:10px;
	margin-right:10px;
	padding-left:2px;
	padding-right:2px;
	text-decoration: none;
}

a.hdr_menu_linkmain_sel:link, a.hdr_menu_linkmain_sel:visited, a.hdr_menu_linkmain_sel_highlight:link, a.hdr_menu_linkmain_sel_highlight:visited {
	border-bottom: 2px solid #FFFFFF;
	color: #ffffff;
	display:inline-block;
	font-size: 14px;
	height:35px;
	line-height:35px;
	margin-left:10px;
	margin-right:10px;
	padding-left:2px;
	padding-right:2px;
	text-decoration: none;
}

a.hdr_menu_linkmain_notsel:Hover, a.hdr_menu_linkmain_sel:Hover, a.hdr_menu_linkmain_sel_highlight:Hover {
	color: #bfe0d0;
	border-bottom: 2px solid #bfe0d0;
}
*/


/* Text */
/*
h1 {
	font-size: 24px;
	color: #008445;
	display:inline;
	font-weight:normal;
	line-height: 125%;
	margin: 0px;
}

h2 {
	font-size: 18px;
	color: #008445;
	display:inline;
	font-weight:normal;
	line-height: 125%;
	margin: 0px;
}

h3 {
	font-size: 16px;
	color: #000000;
	display:inline;
	font-weight:normal;
	line-height: 125%;
	margin: 0px;
}

h4 {
	font-size: 30px;
	color: #FFFFFF;
	display:inline;
	font-weight:normal;
	line-height: 125%;
	margin: 0px;
}

h5 {
	font-size: 14px;
	color: #008445;
	display:inline;
	font-weight:normal;
	line-height: 125%;
	margin: 0px;
}

.text_11px { font-size:11px; }

.text_12px { font-size:12px; }

.text_16px { font-size:16px; }

.text_18px { font-size:18px; }

.text_36px { font-size:36px; }

.text_lh_150 { line-height: 150%; }

.text_black { color: #000000; }

.text_green1 { color: #008445; }

.text_grey1 { color: #a7a9ac; }

.text_white { color: #FFFFFF; }
*/
